<!-- ! pending -->

convert svg icons to FONT AWESOME => when it is dynamic
Animation transition from each component to the
empty icon on left dashboard 
Loader opacity in whole page for
replace icon in agent veirfy page